body {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    font-size: 100%;
    font-family: Verdana, Helvetica, Geneva, snas-serif;
    background-color: white;
}

h1 {
    font-size: 150%;
    margin-bottom: 1em;
    color: #390;
}

h2 {
    font-size: 120%;
    margin-bottom: 1em;
}

table.global {
    width: 100%;
}

table.global td.main-up {
    height: 140px;
    vertical-align: top;
    background-image: url("intfc/logopic2.jpg");
    background-position: top left;
    background-repeat: no-repeat;
    background-color: #C6DC8D;
    margin-left: 200px;
}

div.logo {
    z-index: 0;
    position: absolute;
    top: 35px;
    right: 15px;
    margin-left: 200px;

}

div.logo1 {
    float: right;
    clear: both;
    margin-top: 5px;
    margin-left: 400px;
}

div.sublogo {
    float: right;
    clear: both;
    font-size: 75%;
    color: white;
    margin-right: 20px;
    width: 400px;
    text-align: center;
}

div.rul {
    z-index: 0;
    position: absolute;
    left: 15px;
    bottom: 5px;
}

div.rul2 {
    padding-top: 10px;
    padding-left: 13px;
}

table.global td.main-menu {
    vertical-align: top;
    border-top: 1px solid #3E6047;
    border-bottom: 1px solid #3E6047;
}

table.menu td {
    font-family: Tahoma, Verdana, Helvetica, Geneva, snas-serif;
    font-size: 80%;
    font-weight: bold;
    vertical-align: top;
    padding-top: 10px;
    padding-left: 26px;
    padding-right: 0px;
    padding-bottom: 10px;
}

table.menu td.pright {
    padding-right: 25px;
}

table.menu td a,
table.menu td a:link,
table.menu td a:active,
table.menu td a:visited {
    color: #000;
    text-decoration: none;
}

table.menu td a:hover {
    color: #D77A3C;
    text-decoration: none;
}

div.text {
    font-size: 80%;
    text-align: justify;
    padding-top: 10px;
    padding-left: 5px;
    padding-right: 25px;
    padding-bottom: 40px;
}

div.text a,
div.text a:link,
div.text a:active,
div.text a:visited {
    color: #000;
    text-decoration: underline;
}

div.text a:hover {
    color: #D77A3C;
    text-decoration: underline;
}

table.global td.main-text {
    width: 100%;
    vertical-align: top;
    background-image: url("intfc/fon-text.jpg");
    background-position: bottom right;
    background-repeat: no-repeat;
}

table.global td.main-all {
    vertical-align: top;
    background-image: url("intfc/fon-pic.gif");
    background-position: top left;
    background-repeat: repeat-y;

}

table.global td.main-alll {
    vertical-align: top;
    background-image: url("intfc/fon-pic.gif");
    background-position: top left;
    background-repeat: repeat-y;
    height: 100%;
}

table td.main-dmenu {
    vertical-align: top;
    background-image: url("intfc/fon-pic.gif");
    background-position: top left;
    background-repeat: repeat-y;
    height: 100%;
}

table.dopmenu td.blanc {
    vertical-align: top;
    font-weight: normal;
    font-size: 10pt;
    padding-top: 20px;
    padding-left: 42px;
    padding-right: 44px;
    padding-bottom: 50px;
}

table td.contact {
    height: 114px;
    font-size: 9pt;
    vertical-align: bottom;
    background-image: url("intfc/fon-contact_old_2.jpg");
    background-position: bottom left;
    background-repeat: no-repeat;
    padding-left: 28px;

}

div.contacts {
    height: 100px;
    font-size: 9pt;
    vertical-align: top;
    background-image: url("intfc/fon-contact_old_1.jpg");
    background-position: bottom left;
    background-repeat: no-repeat;
    padding-left: 28px;
    padding-top: 20px;

}

table td.contact a,
table td.contact a:link,
table td.contact a:active,
table td.contact a:visited {
    font-size: 8pt;
    color: #000;
    text-decoration: none;
}

table td.contact a:hover {
    font-size: 8pt;
    color: #D77A3C;
    text-decoration: none;
}

table td.main-dmenu a,
table td.main-dmenu a:link,
table td.main-dmenu a:active,
table td.main-dmenu a:visited {
    color: #000;
    text-decoration: none;
}

table td.main-dmenu a:hover {
    color: #D77A3C;
    text-decoration: none;
}

table.global td.main-bottom {
    border-top: 1px solid #3E6047;
}

table.footer {
    width: 100%;
}

table.footer td.fleft {
    width: 200px;
    vertical-align: top;
    padding-top: 20px;
    padding-left: 25px;
    padding-right: 0px;
    padding-bottom: 40px;
    font-size: 70%;
    color: #666;
}

table.footer td.fcenter {
    vertical-align: top;
    padding-top: 20px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 40px;
    text-align: center;
    font-size: 70%;
    color: #666;
}

table.footer td.fright {
    width: 200px;
    vertical-align: top;
    padding-top: 20px;
    padding-left: 0px;
    padding-right: 25px;
    padding-bottom: 40px;
    font-size: 70%;
    color: #666;
}

table.footer td a,
table.footer td a:link,
table.footer td a:active,
table.footer td a:visited {
    color: #666;
    text-decoration: none;
}

table.footer td a:hover {
    color: #D77A3C;
    text-decoration: none;
}

div.parent {
    width: 0px;
    align: center;
    height: 0px;
    position: relative;
    text-align: left;
    border: 0px solid black;
}

div.dopo {
    border: 1px solid black;
    background-color: #FFFFFF;
    width: 150px;
    align: center;
    height: 30px;
    text-align: center;
}

div.dopo#zvf {
    left: 0px;
    top: 5px;
}

span.active {
    color: #390;
}

.explanations {
    font-size: 85%;
    padding-left: 2em;
    border-left: 3px solid #ccc;
    color: #666;
    margin: 2em 0;

}

img.announce {
    float: left;
    clear: left;
    margin: 0 1em 1em 0;

}

#langswitch {
    margin: 3em 0 1.5em 12px;
    font-size: 80%;
    text-align: center;
}

#langswitch div {
    padding: 0.25em 0.5em;
    display: block;
    float: left;
}

#langswitch div p {
    margin: 0.25em 0.5em;
}

#langswitch div.active {
    color: #fff;
    background-color: #390;
}

#langswitch a,
#langswitch a:link,
#langswitch a:active,
#langswitch a:visited,
#langswitch a:hover {
    text-decoration: underline;
}

input.error {
    border: 1px dotted red;
    padding: 2px;
}

textarea.error {
    border: 1px dotted red;
    padding: 2px;
}